import { DDI } from '../ddi';
declare class RouteStart {
    ddis: string[];
    connectTo: string;
    constructor(values: RouteStart);
    mapDDIs(ddiList: DDI[]): DDI[];
    connectToDevice(devices: any): any;
}
export { RouteStart };
